@import url('/source/fonts/din-pro/stylesheet.css');

@media (min-width: 1680px) {
.container {
    max-width: 1320px!important;
}
}

.rshb-background {
    background-color: #a4cb00;
}

.rshb-layout {
    margin-left: auto;
    margin-right: auto;
    max-width: 1920px;
    box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.6);
}

.rouble {
    font-family: PT Sans!important;
    font-size: 0.9em;
}

.confirm-footer {
    width: 100%;
    height: 120px;
}

@media (max-width: 1679px) {
.confirm-footer {
    height: 100px;
}
}

@media (max-width: 991px) {
.confirm-footer {
    height: 60px;
}
}

@media (max-width: 767px) {
.confirm-footer {
    display: none;
}
}

.confirm-divider {
    background-color: #ffffff;
    border-radius: 7px 7px 0 0;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1679px) {
.confirm-divider {
    max-width: 1140px;
}
}

@media (max-width: 1199px) {
.confirm-divider {
    max-width: 960px;
}
}

@media (max-width: 991px) {
.confirm-divider {
    max-width: 720px;
}
}

@media (max-width: 767px) {
.confirm-divider {
    max-width: 100%;
    border-radius: 0;
}
}

.confirm-divider_inner {
    padding: 0 75px;
}

@media (max-width: 1679px) {
.confirm-divider_inner {
    padding: 0 15px;
}
}

@media (max-width: 767px) {
.confirm-divider_inner {
    padding: 0;
}
}

.confirm-divider hr {
    width: 100%;
    height: 1px;
    border: none;
    background-color: #DFDFDF;
    margin: 0;
}

.confirm-result {
    background-color: #ffffff;
    border-radius: 7px 7px 0 0;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1679px) {
.confirm-result {
    max-width: 1140px;
}
}

@media (max-width: 1199px) {
.confirm-result {
    max-width: 960px;
}
}

@media (max-width: 991px) {
.confirm-result {
    max-width: 720px;
}
}

@media (max-width: 767px) {
.confirm-result {
    max-width: 100%;
    border-radius: 0;
}
}

.confirm-result_inner {
    padding: 0 75px;
}

@media (max-width: 1679px) {
.confirm-result_inner {
    padding: 0 15px;
}
}

@media (max-width: 767px) {
.confirm-result_inner {
    padding: 0;
}
}

.confirm-result_icon {
    width: 59px;
    height: 59px;
    margin: 80px auto 35px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto;
    display: block;
}

@media (max-width: 991px) {
.confirm-result_icon {
    margin: 50px auto 30px;
}
}

@media (max-width: 767px) {
.confirm-result_icon {
    margin: 40px auto 30px;
}
}

.confirm-result_icon.good-icon {
    background-image: url(../i/confirm/icon-good.svg);
}

.confirm-result_icon.bad-icon {
    background-image: url(../i/confirm/icon-bad.svg);
}

.confirm-result p {
    font-family: Proxima Nova;
    font-size: 26px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.73;
    letter-spacing: normal;
    text-align: center;
    color: #242629;
    margin-top: 0px;
    margin-bottom: 70px;
}

@media (max-width: 1679px) {
.confirm-result p {
    font-size: 24px;
}
}

@media (max-width: 991px) {
.confirm-result p {
    font-size: 20px;
    margin-bottom: 60px;	
}
}

@media (max-width: 767px) {
.confirm-result p {
    font-size: 16px;
    margin-bottom: 50px;	
}
}

.confirm-result p.green-bold-text {
    font-family: Proxima Nova;
    font-size: 26px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.73;
    letter-spacing: normal;
    text-align: center;
    color: #a4cb00;
    margin-top: 0px;
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.confirm-result p.green-bold-text {
    font-size: 24px;
}
}

@media (max-width: 991px) {
.confirm-result p.green-bold-text {
    font-size: 20px;
}
}

@media (max-width: 767px) {
.confirm-result p.green-bold-text {
    font-size: 16px;
}
}

.confirm-result p.red-bold-text {
    font-family: Proxima Nova;
    font-size: 26px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.73;
    letter-spacing: normal;
    text-align: center;
    color: #EB2B2B;
    margin-top: 0px;
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.confirm-result p.red-bold-text {
    font-size: 24px;
}
}

@media (max-width: 991px) {
.confirm-result p.red-bold-text {
    font-size: 20px;
}
}

@media (max-width: 767px) {
.confirm-result p.red-bold-text {
    font-size: 16px;
}
}

.confirm-header {
    background-color: transparent;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
}

.rshb-header {
    margin-top: 50px;
    margin-bottom: 60px;
    margin-left: -15px;	
    margin-right: -15px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 1199px) {
.rshb-header {
    margin-top: 40px;
    margin-bottom: 50px;    
}
}

@media (max-width: 991px) {
.rshb-header {
    margin-top: 30px;
    margin-bottom: 40px;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
}

@media (max-width: 767px) {
.rshb-header {
    margin-top: 20px;
    margin-bottom: 25px;
    margin-left: 0px;	
    margin-right: 0px;	
}
}

.rshb-logo {
    width: 328px;
}

@media (max-width: 1679px) {
.rshb-logo {
    width: 284px;
}
}

@media (max-width: 991px) {
.rshb-logo {
    width: 219px;
}
}

@media (max-width: 767px) {
.rshb-logo {
    width: 128px;
}
}

.rshb-phrase p.phrase-head {
    font-family: DIN Pro;
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #000000;
    text-transform: uppercase;
    margin-top: 9px;
    margin-left: 152px;
    margin-bottom: 0px;
    opacity: 1!important;
}

@media (max-width: 1679px) {
.rshb-phrase p.phrase-head {
    font-size: 22px;
    margin-left: 126px;
}
}

@media (max-width: 1199px) {
.rshb-phrase p.phrase-head {
    margin-left: 52px;
}
}

@media (max-width: 991px) {
.rshb-phrase p.phrase-head {
    font-size: 18px;
    margin-top: 4px;
    margin-left: 0px;
}
}

@media (max-width: 767px) {
.rshb-phrase p.phrase-head {
    font-size: 12px;
    margin-top: 2px;
    margin-left: 0px;
}
}

.confirm-main-banner {
    background-image: url(../i/confirm/confirm-main-banner.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;    
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;	
    min-height: 389px;
    position: relative;
    z-index: 0;
}

.confirm-main-banner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.6;
    z-index: -1;
}

@media (max-width: 1679px) {
.confirm-main-banner {
    max-width: 1140px;
    background-position: 0% 50%;
}
}

@media (max-width: 1199px) {
.confirm-main-banner {
    max-width: 960px;
}
}

@media (max-width: 991px) {
.confirm-main-banner {
    background-position: 15% 50%;
    min-height: 389px;
    max-width: 720px;
}
}

@media (max-width: 767px) {
.confirm-main-banner {
    background-position: 40% 50%;
    min-height: 350px;
    max-width: 100%;
}
}

.confirm-main-banner h1 {
    font-family: DIN Pro;
    font-size: 130px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #a4cb00;
    margin-top: 0px;
    margin-bottom: 0px;
}

@media (max-width: 1199px) {
.confirm-main-banner h1 {
    font-size: 125px;
}
}

@media (max-width: 991px) {
.confirm-main-banner h1 {
    font-size: 95px;
}
}

@media (max-width: 767px) {
.confirm-main-banner h1 {
    font-size: 75px;
}
}

.confirm-main-banner h2 {
    font-family: DIN Pro;
    font-size: 40px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #a4cb00;
    margin-top: 13px;
    margin-bottom: 0px;	
    text-transform: uppercase;
}

@media (max-width: 1679px) {
.confirm-main-banner h2 {
    font-size: 40px;
}
}

@media (max-width: 1199px) {
.confirm-main-banner h2 {
    font-size: 36px;
}
}

@media (max-width: 991px) {
.confirm-main-banner h2 {
    margin-top: 30px;
    font-size: 28px;
}
}

@media (max-width: 767px) {
.confirm-main-banner h2 {
    margin-top: 30px;
    font-size: 24px;
}
}

.confirm-main-banner h3 {
    font-family: DIN Pro;
    font-size: 34px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #a4cb00;
    margin-top: 25px;
    margin-bottom: 0px;
    white-space: nowrap;
}

@media (max-width: 1679px) {
.confirm-main-banner h3 {
    font-size: 34px;
}
}

@media (max-width: 1199px) {
.confirm-main-banner h3 {
    font-size: 34px;
}
}

@media (max-width: 991px) {
.confirm-main-banner h3 {
    font-size: 24px;
}
}

@media (max-width: 767px) {
.confirm-main-banner h3 {
    font-size: 20px;
    margin-top: 15px;
}
}

.confirm-main-banner h3.only-big {
    font-family: DIN Pro;
    font-size: 30px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #a4cb00;
    margin-top: 25px;
    margin-bottom: 0px;
    white-space: nowrap;
}

@media (max-width: 1679px) {
.confirm-main-banner h3.only-big {
    font-size: 30px;
}
}

@media (max-width: 1199px) {
.confirm-main-banner h3.only-big {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.confirm-main-banner h3.only-big {
    font-size: 24px;
}
}

@media (max-width: 767px) {
.confirm-main-banner h3.only-big {
    font-size: 20px;
    margin-top: 15px;
}
}

.confirm-main-banner p {
    font-family: DIN Pro;
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #a4cb00;
    margin-top: 0px;
    margin-bottom: 0px;
    opacity: 0.6;
    white-space: nowrap;
}

@media (max-width: 1199px) {
.confirm-main-banner p {
    font-size: 15px;
}
}

@media (max-width: 991px) {
.confirm-main-banner p {
    font-size: 15px;
    white-space: normal;
}
}

@media (max-width: 767px) {
.confirm-main-banner p {
    font-size: 15px;
}
}

.confirm-main-banner .center-usp {
    margin-left: 25px;
}

@media (max-width: 991px) {
.confirm-main-banner .center-usp {
    margin-left: 15px;
}
}

@media (max-width: 767px) {
.confirm-main-banner .center-usp {
    margin-left: 0px;
}
}

.confirm-main-banner_content {
    padding: 109px 60px 119px 65px;
}

@media (max-width: 1679px) {
.confirm-main-banner_content {
    padding: 107px 30px 116px 35px;
}
}

@media (max-width: 1199px) {
.confirm-main-banner_content {
    padding: 112px 20px 125px 10px;
}
}

@media (max-width: 991px) {
.confirm-main-banner_content {
    padding: 58px 10px 70px 20px;
}
}

@media (max-width: 767px) {
.confirm-main-banner_content {
    padding: 30px 0px 40px 0px;
}
}

.confirm-contacts {
    background-color: #ffffff;
    border-radius: 0 0 7px 7px;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1679px) {
.confirm-contacts {
    max-width: 1140px;
}
}

@media (max-width: 1199px) {
.confirm-contacts {
    max-width: 960px;
}
}

@media (max-width: 991px) {
.confirm-contacts {
    max-width: 720px;
}
}

@media (max-width: 767px) {
.confirm-contacts {
    max-width: 100%;
    border-radius: 0;
}
}

.confirm-contacts_inner {
    padding: 0 75px;
}

@media (max-width: 1679px) {
.confirm-contacts_inner {
    padding: 0 15px;
}
}

@media (max-width: 767px) {
.confirm-contacts_inner {
    padding: 0;
}
}

.confirm-contacts h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: center;
    color: #242629;
    margin-top: 80px;
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.confirm-contacts h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.confirm-contacts h2 {
    font-size: 24px;
    margin-top: 50px;	
}
}

@media (max-width: 767px) {
.confirm-contacts h2 {
    font-size: 20px;
    margin-top: 40px;		
}
}

.confirm-contacts h3 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: center;
    color: #242629;
    margin-top: 50px;
    margin-bottom: 30px;
}

@media (max-width: 1679px) {
.confirm-contacts h3 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.confirm-contacts h3 {
    font-size: 24px;
    margin-top: 30px;
    margin-bottom: 15px;	
}
}

@media (max-width: 767px) {
.confirm-contacts h3 {
    font-size: 20px;
}
}

.confirm-contacts h3 a {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: center;
    color: #242629;
    margin-top: 0px;
    margin-bottom: 0px;
    text-decoration: none;	
}

.confirm-contacts h3 a:hover, .confirm-contacts h3 a:focus, .confirm-contacts h3 a:active  {
    color: #242629;
    text-decoration: none;	
}

@media (max-width: 1679px) {
.confirm-contacts h3 a {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.confirm-contacts h3 a {
    font-size: 24px;
}
}

@media (max-width: 767px) {
.confirm-contacts h3 a {
    font-size: 20px;
}
}

.confirm-contacts p {
    font-family: Proxima Nova;
    font-size: 26px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: center;
    color: #242629;
    margin-top: 0px;
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.confirm-contacts p {
    font-size: 24px;
}
}

@media (max-width: 991px) {
.confirm-contacts p {
    font-size: 20px;
}
}

@media (max-width: 767px) {
.confirm-contacts p {
    font-size: 16px;
}
}

.confirm-contacts p a {
    font-family: Proxima Nova;
    font-size: 26px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: center;
    color: #242629;
    margin-top: 0px;
    margin-bottom: 0px;
    text-decoration: none;	
}

.confirm-contacts p a:hover, .confirm-contacts p a:focus, .confirm-contacts p a:active {
    color: #242629;
    text-decoration: none;	
}

@media (max-width: 1679px) {
.confirm-contacts p a {
    font-size: 24px;
}
}

@media (max-width: 991px) {
.confirm-contacts p a {
    font-size: 20px;
}
}

@media (max-width: 767px) {
.confirm-contacts p a {
    font-size: 16px;
}
}

.confirm-contacts p.disclaimer {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #AFAFAF;
    margin-top: 10px;
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.confirm-contacts p.disclaimer {
    font-size: 18px;
}
}

@media (max-width: 991px) {
.confirm-contacts p.disclaimer {
    font-size: 16px;
}
}

@media (max-width: 767px) {
.confirm-contacts p.disclaimer {
    font-size: 14px;
}
}

.confirm-contacts_social {
    margin-top: 55px;
    margin-bottom: 140px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (max-width: 1679px) {
.confirm-contacts_social {
    margin-bottom: 110px;
}
}

@media (max-width: 991px) {
.confirm-contacts_social {
    margin-top: 35px;
    margin-bottom: 60px;
}
}

@media (max-width: 767px) {
.confirm-contacts_social {
    margin-top: 25px;
    margin-bottom: 50px;
}
}

.confirm-contacts_social a {
    margin-right: 10px;
    display: block;
    text-decoration: none;
    color: #242629;
    width: 46px;
    height: 46px;
}

@media (max-width: 991px) {
.confirm-contacts_social a {
    width: 30px;
    height: 30px;
}
}

.confirm-contacts_social a:last-child {
    margin-right: 0px;
}

.dynamic-content {
    display: none;
}